// Arquivo de exemplo: SelectSingleNode.aspx.cs
using System;
using System.Xml;
public partial class SelectSingleNode : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		XmlDocument doc = new XmlDocument();
		doc.Load(@"C:\Livro\Capitulo22\cadastro.xml");
		XmlNode no = doc.SelectSingleNode("cadastro/cliente");
		Response.Write(no.ChildNodes.Item(0).InnerText + "<br>");
		Response.Write(no.ChildNodes.Item(1).InnerText);
} }
